* {
    margin: 0px;
    padding: 0px;
}

.left {
    float: left;
}

.right {
    float: right;
}

img {
    border: none;
}

.clearfix {
    zoom: 1;
}

.clearfix:after {
    content: "020";
    height: 0px;
    display: block;
    overflow: hidden;
    clear: both;
}
a{text-decoration: none;}
ul li,
ol li {
    list-style-type: none;
}
body{font-family: "微软雅黑";}
/***********************当前位置   样式***********************/
.bt-position{background:url(jnjy_bg17.png) no-repeat 2px 12px;}
/***********************main1   样式***********************/
.main1con{width: 1000px;margin: 10px auto;height: 281px;}
.main1con img{margin-left: 78px;}
.main1con map area{outline: none;}
/***********************main2   样式***********************/
.main2{margin-top: 40px;}
.main2con{width: 1000px;margin: auto;  }
.main2_content{width: 900px;    margin-left: 78px;height: 365px;overflow: hidden;    margin-bottom: 30px;}
.main2_lef{margin-right: 30px;}
.mian2Lef_lef {width: 304px;height: 363px;}
.mian2Lef_lef img{width: 304px;height: 363px;}
.mian2Lef_rig{margin-left: 3px;}
.main2Lef_rig_top{margin-top: -1px;}
.main2Lef_rig_top {width: 173px;height: 199px;}
.main2Lef_rig_top img{width: 173px;height: 199px;}
.main2Lef_rig_bottom{margin-top: 5px;}
.main2Lef_rig_bottom {width: 173px;height: 160px;}
.main2Lef_rig_bottom img{width: 173px;height: 160px;}
.main2_rig {width: 385px;}
.main2_rig .person .title{color: #0386d6;font-size: 17px;font-weight: bold;    margin-top: -5px;}
.personInfo  {margin: 5px 0px}
.personInfo  ul {margin: 0px;}
.personInfo ul li{font-size: 15px;line-height: 30px;}
.introduce{margin-top: 5px;}
.introduce .title{color: #0386d6;font-size: 17px;font-weight: bold;}
.introduceInfo p{font-size: 15px;line-height: 30px;}
.main2_rig span{    font-size: 17px; font-weight: bold; margin-top: -5px;}
.main2_rig p{font-size: 15px;}
.main2_rig p span{font-size: 15px;font-weight: normal;}
